Jump to content
FlyinGrub

[ROM][S4]Team Venom : ViperOneS JB 2.2

Recommended Posts

Ben recovery stock c'est bien le recovery_signed.img ???

 

J'ai fait le clear storage aussi, et je tombe sur ces erreurs !

Share this post


Link to post
Share on other sites

Non mais le recovery signed tu l'as trouver ou ?

Et je t'ai dit qu'après le clear storage : je me cite

Atok ...

Il n'est pas s-off (je viens de le dire juste avant)

Et le clear storage je l'ai deja utiliser plusieurs fois

Fais ce que je t'ai dit avec le recovery stock et le clear storage, ensuite tu flashe un recovery twrp2.3.3.3 puis tu mount la sdcard, il va te proposer de la formater tu fais oui, tu connais la suite

Share this post


Link to post
Share on other sites

le recovery_signed je l'ai trouver dans la rom.zip dans le fichier temp suite à ce fichier RUU_Ville_U_HTC_Europe_1.78.401.2_Radio_0.16.31501S.17_2_10.23.31501S.10L_release_258480_signed.exe

 

(comme expliquer dans le tuto)

 

J'ai fait :

 

fastboot flash recovery recovery_signed.img

 

ca marche, ensuite

 

fastboot oem lock

 

Et là ça fait :

(bootloader) Lock successfully...

(bootloader) TZ_HTC_SVC_DISABLE ret = 534642040 (0x1FDDFD78)
FAILED (status read failed (Too many links))

 

finished. total time: 0.941s
 
Puis le téléphone bloque sur Quietly brilliant. Je redémarre, je suis "Relocked", je fais le clear storage, mais cela ne change rien toujours Quietly brilliant

 

 

 

Y'a peut être un détail qui a son importance (vu que je vois des gens parler de rom sfr sur certains forum) mon téléphone est a l'origine bloqué bouygues, je l'ai débloqué grâce au code fourni par l'opérateur. Je ne sais pas si ça change la donne, mais au cas où :(

 

Et voici mon check cid : HTC_247

 

 

 

 

Pour l'erreur que j'ai avec l'installateur RUU j'ai trouvé ça :

 

ERREUR [131] : ERREUR ID CLIENT 
Un de ces messages d’erreur s’affichera quand vous utilisez le mauvais RUU 
pour faire la mise à jour. Le RUU vérifiera si l’ID de modèle et l’ID de langue sont 
compatibles avec le téléphone Android. Assurez-vous d’utiliser le RUU correct 
pour mettre à jour.
 
 
Donc ce ne serait pas le bon ? Malgré avoir bien vérifier la version de ma radio et avec celui d'Atok pareil même erreur.
Edited by tonio7

Share this post


Link to post
Share on other sites

Ah ! Tu as un CID bouygues !... C'est peut-être bien ça qui fait merdouiller la chose...

Share this post


Link to post
Share on other sites

Yesssssssssssssssssssssssssssssssssssssssssssssssssssssss j'ai réussis !

 

Dur dur mais enfin ! enfaite je suis tombé sur un tuto en anglais qui expliquait qu'il fallait monter le pc avec twrp et donc comme ça on pouvait mettre un fichier zip.

 

Donc j'ai tenté et j'ai essayé avec une rom assez simple (CYANOGENMOD 10 ) et Houra mon téléphone marche !

 

Put*n que ça fait du bien. Merci pour votre temps et votre aide ;)

 

 

Je ne sais pas ce que vaut cette rom mais pour l'instant tanpis. Je m'attaquerais peut être a la maximus prochainement ou je remettrais la viper (sans toucher a ce foutu lcd density ^^), maintenant que je sais comment m'en sortir en cas de pépin ^^

 

J'ai réinstaller ma bonne veille Viper ^^

 

Je teste la Maximus finalement :)

Edited by tonio7

Share this post


Link to post
Share on other sites

Bonne nouvelle :-)

"Envoyé depuis mon HTC One S avec Tapatalk"

  • Like 1

Share this post


Link to post
Share on other sites

Hello, j'ai un souci avec le GPS, il ne veux pas fonctionner oO
Normal? 
Merci :)

Share this post


Link to post
Share on other sites

Ho, tu me conseil quoi? 
J'aimerais une ROM assez customisable, stable et avec sense, comme la Viper justement :/

Share this post


Link to post
Share on other sites

Oui la source ou la maximus ;) 

(regarde sur les topics correspondants ce que la source a de plus ...)

Et pour customiser ensuite tu as xposed/sense 5 toolbox...

Share this post


Link to post
Share on other sites

Bon, vas pour la SourcE ;)
Arès tout, elle est faite par un Français et en plus de le remercier pour le travail effectué, en cas de soucis, ce seras plus facile :)
Je doit juste trouver et installer le hboot 2.16 :)
Une idée? :/ (J'ai cherché, mais, pas évident :/ )

Share this post


Link to post
Share on other sites

Celui ci: https://forum.frandroid.com/topic/165184-tuto-installer-une-rom-sense-5-android-422/ ?

Mais je suis en hboot 2.15, hors, sur ton topic Xda, tu dit d'être en 2.16.

 

Edit: Ha! En fait tu passe justement en hboot 2.16 pendant ce tuto, si je comprend bien.
Puisque qu'a la fin, tu donne "l'ancien firmware" hboot 2.15.

Edited by Xenomorphys

Share this post


Link to post
Share on other sites

Oui, j'avais compris :)
je fais ça demain :)
Merci ;)

Edited by Xenomorphys

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.






×
×
  • Create New...